UNRECOGNIZED(1)

NAME
Unrecognized - manual page for Unrecognized input

SYNOPSIS
python tsx_dump_header2doris.py tsx_XML_product > outputfile

DESCRIPTION
Unrecognized input

    where tsx_XML_product is the input filename

Usage: python tsx_dump_header2doris.py tsx_XML_product > outputfile

    where tsx_XML_product is the input filename

SEE ALSO
The full documentation for Unrecognized is maintained as a Texinfo manual. If the info and Unrecognized programs are properly installed at your site, the command

    info Unrecognized

should give you access to the complete manual.